<template>
    <ParteDeCima/>
    <ParteDoMeio/>
    <ParteDeBaixo/>
</template>

<script>
import ParteDeCima from './components/ParteDeCima.vue';
import ParteDoMeio from './components/ParteDoMeio.vue';
import ParteDeBaixo from './components/ParteDeBaixo.vue';
  export default {
    name: "App",
    components: { ParteDeCima ,ParteDoMeio , ParteDeBaixo}
}
</script>

<style>
body{
  color: rgb(145, 145, 145);
}
</style>
